.popup-post-editor {
  background: #fff;
  width: 968px;
  min-height: 373px;
  margin: 0 auto;
  position: relative;
  z-index: 10000;
}
.popup-post-editor .autoSaveNotice {
  display: none;
  padding: 15px 50px 15px 50px;
  border: 1px solid #dadada;
  background-color: #ededed;
  font: 12pt 'museo_sans_cyrl300';
  position: fixed;
  margin-top: 200px;
  left: calc(50% - 125px);
  z-index: 666;
}
.popup-post-editor .post-view__sidebar {
  margin-left: 640px;
  width: 267px;
  box-sizing: border-box;
  padding-right: 33px;
}
.popup-post-editor .post-view__sidebar_fixed {
  position: fixed;
  margin-top: -32px;
}
.popup-post-editor .post-view__sidebar_fixed .post-view__close {
  top: -47px;
}
.popup-post-editor .settings__header {
  padding-top: 24px;
}
.popup-post-editor .settings__nav {
  width: 234px;
  z-index: 5;
}
.popup-post-editor .settings__nav .settings__item {
  padding-left: 24px;
  cursor: pointer;
  font: 12px/28px 'museo_sans_cyrl300';
  color: #878787;
  position: relative;
}
.popup-post-editor .settings__nav .settings__item:hover {
  color: #3c3c3b;
}
.popup-post-editor .settings__nav .settings__item:before {
  content: '';
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 18px;
  height: 17px;
  background: url("../images/svg/checkbox.svg") no-repeat;
}
.popup-post-editor .settings__nav .settings__item--private-disable:before {
  background-position: 0 -17px;
}
.popup-post-editor .settings__nav .settings__item--private-enable:before {
  background-position: 0 0;
}
.popup-post-editor .settings__nav .settings__item--comment-disable:before {
  background-position: 0 -17px;
}
.popup-post-editor .settings__nav .settings__item--comment-enable:before {
  background-position: 0 0;
}
.popup-post-editor .settings__nav .settings__item--author-disable:before {
  background-position: 0 0;
}
.popup-post-editor .settings__nav .settings__item--author-enable:before {
  background-position: 0 -17px;
}
.popup-post-editor .settings__nav .settings__item-enable:before {
  background-position: 0 -17px;
}
.popup-post-editor .settings__nav .settings__item-disable:before {
  background-position: 0 0;
}
.popup-post-editor .tags {
  font-size: 0;
  margin-bottom: 22px;
  position: relative;
  text-align: center;
}
.popup-post-editor .tags .tags__example {
  margin-top: 5px;
  font: 12px/18px 'museo_sans_cyrl700';
  color: #9d9d9c;
}
.popup-post-editor .tags .tags__example b {
  color: #575756;
  text-decoration: none;
}
.popup-post-editor .tags .tags__example a {
  color: #9d9d9c;
}
.popup-post-editor .tags .tags__choose {
  cursor: pointer;
  text-align: center;
}
.popup-post-editor .tags .tags__choose li {
  display: inline-block;
  font: 10px/16px 'museo_sans_cyrl700';
  color: #8ac53e;
  margin-left: 5px;
  margin-right: 5px;
}
.popup-post-editor .tags .tags__choose li:first-child {
  margin-left: 0;
}
.popup-post-editor .tags .tags__choose li:last-child {
  margin-right: 0;
}
.popup-post-editor .tags .tags__add-tag {
  font: 10px/24px 'museo_sans_cyrl700';
  color: #b2b2b2;
  text-align: center;
}
.popup-post-editor .tags__tag--active-my,
.popup-post-editor .tags__tag--active-all {
  color: #fff;
  padding-right: 25px;
  border: none;
}
.popup-post-editor .tags__tag--active-my:hover,
.popup-post-editor .tags__tag--active-all:hover {
  color: #fff;
  border: none;
}
.popup-post-editor .tags__tag--active-my {
  background-color: #9d296a;
}
.popup-post-editor .tags__tag--active-all {
  background-color: #c6c6c6;
}
.popup-post-editor .tags__input {
  width: 188px;
  border: none;
  cursor: pointer;
  position: relative;
  top: -2px;
  font: 13px/18px 'museo_sans_cyrl300';
  color: #3c3c3b;
  padding: 0;
  border-radius: 10px;
}
.popup-post-editor .tags__mytag {
  padding-right: 0;
  font: 14px/24px 'museo_sans_cyrl700';
  color: #706f6f;
}
.popup-post-editor .settings {
  cursor: pointer;
  background: #ededed;
  width: 100%;
  height: 34px;
  font: 14px/34px 'museo_sans_cyrl500';
  color: #706f6f;
  padding-left: 38px;
  box-sizing: border-box;
  border-radius: 10px;
  position: relative;
  z-index: 10;
}
.popup-post-editor .settings:before {
  content: '';
  display: block;
  background: url("../images/x24.svg") no-repeat -195px -530px;
  width: 18px;
  height: 20px;
  top: 50%;
  left: 10px;
  margin-top: -9px;
  position: absolute;
}
.popup-post-editor .settings:after {
  display: block;
  content: '';
  top: 50%;
  margin-top: -4px;
  right: 25px;
  position: absolute;
  background: url("../images/x24.svg") no-repeat -222px -512px;
  width: 14px;
  height: 16px;
}
.popup-post-editor .post-view__author {
  display: block;
  margin-bottom: 52px;
}
.popup-post-editor .post-view__btn-holder {
  width: 100%;
  margin-right: 33px;
  margin-top: 26px;
}
.popup-post-editor .post-view__btn-holder .btn-main {
  float: left;
}
.popup-post-editor .post-view__btn-holder .btn-second {
  float: right;
}
.popup-post-editor .post-view__author-avatar,
.popup-post-editor .post-view__author-info {
  display: inline-block;
  vertical-align: middle;
}
.popup-post-editor .post-view__author-avatar {
  border-radius: 50%;
}
.popup-post-editor .post-view__author-info {
  margin-left: 8px;
  max-width: 152px;
}
.popup-post-editor .post-view__author-name,
.popup-post-editor .post-view__author-profession {
  font-family: "museo500_sans_cyrl100", sans-serif !important;
}
.popup-post-editor .post-view__author-name,
.popup-post-editor .post-view__author-profession,
.popup-post-editor .post-view__author-publish-date {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.popup-post-editor .post-view__author-name,
.popup-post-editor .post-view__author-profession {
  margin-bottom: 4px;
}
.popup-post-editor .post-view__author-name {
  color: #65574e;
  font: 16px "museo_sans_cyrl100", sans-serif;
}
.popup-post-editor .post-view__author-profession {
  color: #9d296a;
  font: 12px "museo_sans_cyrl100", sans-serif;
}
.popup-post-editor .post-view__author-publish-date {
  color: #b2b2b2;
  font: 12px "museo_sans_cyrl100", sans-serif;
}
.popup-post-editor .post-view__close {
  position: absolute;
  top: 7px;
  right: 7px;
  background: #b2b2b2;
  background: url("../images/x24_2.svg");
  cursor: pointer;
  background-position: -9px -607px;
  width: 32px;
  height: 31px;
}
.popup-post-editor .post-view__close:hover {
  background-position: -57px -607px;
}
.popup-post-editor .popup-post-editor__form {
  padding: 40px 33px 40px 61px;
}
.popup-post-editor .popup-content {
  float: left;
  width: 640px;
  padding-right: 87px;
  box-sizing: border-box;
}
.popup-post-editor .popup-post-editor__title-input {
  width: 100%;
  border-radius: 0;
  border: 1px solid #c6c6c6;
  height: 45px;
  box-sizing: border-box;
  font: 16px/20px 'museo_sans_cyrl300';
  margin-bottom: 20px !important;
  display: block;
  padding: 12px 15px 12px;
  vertical-align: top;
  resize: none;
  overflow: hidden;
}
.popup-post-editor .popup-post-editor__title-input:hover {
  border-color: #706f6f !important;
}
.popup-post-editor .drag-block {
  border: 1px solid #c6c6c6;
  margin: 0 0 20px;
  position: relative;
  overflow: hidden;
  min-height: 105px;
}
.popup-post-editor .drag-block textarea {
  font: 14px/20px 'museo_sans_cyrl300';
  color: #706f6f;
  padding-top: 14px;
  border-radius: 0;
  border: none;
  width: 100%;
  min-height: 81px;
  box-sizing: border-box;
}
.popup-post-editor .drag-block .wysiwyg {
  height: 24px;
  box-sizing: border-box;
  background: #fff;
  border-bottom: 1px solid #c6c6c6;
  overflow: hidden;
}
.popup-post-editor .drag-block .wysiwyg .wysiwyg-buttons {
  position: absolute;
  height: 24px;
}
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link {
  position: absolute;
  left: 9px;
  top: 38px;
  width: 481px;
  border: 1px solid #e1e1e1;
  background: #fff;
  z-index: 2;
  padding: 11px 24px 8px 27px;
}
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link .btn {
  float: right;
  margin-top: 2px;
}
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link .text {
  width: 340px;
}
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link:before,
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link:after {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  left: 40px;
}
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link:before {
  border-color: rgba(225,225,225,0);
  border-bottom-color: #e1e1e1;
  border-width: 13px;
  margin-left: -28px;
}
.popup-post-editor .drag-block .wysiwyg .wyswyg-add-link:after {
  border-color: rgba(255,255,255,0);
  border-bottom-color: #fff;
  border-width: 12px;
  margin-left: -27px;
}
.popup-post-editor .drag-block .wysiwyg a {
  display: inline-block;
  width: 24px;
  text-indent: -999999px;
  border-right: 1px solid #c6c6c6;
  box-sizing: border-box;
  height: 100%;
  position: relative;
}
.popup-post-editor .drag-block .wysiwyg .btn-link {
  margin-left: -4px;
}
.popup-post-editor .drag-block .wysiwyg .btn-bold:before {
  content: '';
  display: block;
  position: absolute;
  width: 8px;
  height: 24px;
  top: 50%;
  left: 50%;
  margin-left: -4px;
  margin-top: -5px;
  background: url("../images/x24.svg") no-repeat -199px -558px;
}
.popup-post-editor .drag-block .wysiwyg .open-drop:before {
  content: '';
  display: block;
  position: absolute;
  background: url("../images/x24.svg") no-repeat -221px -557px;
  width: 16px;
  height: 15px;
  top: 50%;
  left: 50%;
  margin-left: -6px;
  margin-top: -6px;
}
.popup-post-editor .drag-block .control-buttons {
  font-size: 0;
  position: absolute;
  top: 0;
  right: 0;
  height: 24px;
  overflow: hidden;
}
.popup-post-editor .drag-block .control-buttons .drop-link {
  width: 100%;
  position: absolute;
  padding: 0 9px;
  border: 4px solid #dadada;
}
.popup-post-editor .drag-block .control-buttons .drop-link input.text {
  border: none;
  font: 14px 'museo_sans_cyrl300';
  color: #3c3c3b;
}
.popup-post-editor .drag-block .control-buttons .drop-link input.text::-webkit-input-placeholder {
  color: #c6c6c6;
}
.popup-post-editor .drag-block .control-buttons li {
  height: 100%;
  font-size: 14px;
  display: inline-block;
  border-left: 1px solid #c6c6c6;
}
.popup-post-editor .drag-block .control-buttons li a {
  border-right: none;
  position: relative;
}
.popup-post-editor .drag-block .control-buttons li a:before {
  background: url("../images/x24.svg") no-repeat;
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 20px;
  height: 20px;
}
.popup-post-editor .drag-block .control-buttons li .btn-down:before {
  background-position: -174px -368px;
  margin-left: -5px;
  margin-top: -3px;
}
.popup-post-editor .drag-block .control-buttons li .btn-up:before {
  background-position: -198px -368px;
  margin-left: -5px;
  margin-top: -3px;
}
.popup-post-editor .drag-block .control-buttons li .btn-del:before {
  background-position: -270px -127px;
  margin-left: -5px;
  margin-top: -5px;
}
.popup-post-editor .post-editor-video__upload-btn {
  display: inline-block;
  height: 27px;
  font: 14px/23px 'museo_sans_cyrl500';
  color: #9d9d9c;
  border: 2px solid #c6c6c6;
  background: #fff;
  box-sizing: border-box;
  padding: 0 20px;
}
.popup-post-editor .post-editor-video__upload-btn.enable {
  color: #9d296a;
  border: 2px solid;
}
.popup-post-editor .post-editor-video__upload-btn.enable:hover {
  background: #9d296a;
  color: #fff;
}
.popup-post-editor .post-editor-video .post-editor-video__step-1 {
  padding: 70px 42px 103px;
  text-align: center;
  color: #9d9d9c;
  font: 16px 'museo_sans_cyrl700';
}
.popup-post-editor .post-editor-video .post-editor-video__hint:after {
  content: "";
  display: inline-block;
  margin-bottom: -0.15em;
  margin-left: 0.5em;
  width: 44px;
  height: 18px;
  background: url("../images/x24.svg") no-repeat -169px -218px;
}
.popup-post-editor .post-editor-video .post-editor-video__url-wrapper {
  margin: 15px 0 30px;
}
.popup-post-editor .post-editor-video .post-editor-video__url {
  box-sizing: border-box;
  border: 1px solid #c6c6c6;
  padding: 0 18px;
  width: 100%;
  background: none;
  height: 27px;
  line-height: 27px;
  font: 14px 'museo_sans_cyrl500';
  color: #3c3c3b;
}
.popup-post-editor .post-editor-video .post-editor-video__url::-webkit-input-placeholder {
  text-decoration: underline;
  color: #9d9d9c;
}
.popup-post-editor .post-editor-video .post-editor-video__load-spinner {
  display: inline-block;
}
.popup-post-editor .post-editor-video .post-editor-video__preview-iframe {
  display: block;
  width: 100%;
  margin-bottom: 12px;
}
.popup-post-editor .post-editor-video .post-editor-video__step-3 {
  padding: 24px 38px 36px;
}
.popup-post-editor .post-editor-image:hover .post-editor-image__controls {
  opacity: 1;
}
.popup-post-editor .post-editor-image__step-1 {
  padding: 70px 0 75px;
  text-align: center;
}
.popup-post-editor .post-editor-image__step-3 {
  padding: 24px 38px 36px;
}
.popup-post-editor .post-editor-image__step-3.warning {
  background-color: #fcefef;
}
.popup-post-editor .post-editor-image__image-block {
  position: relative;
  width: 100%;
}
.popup-post-editor .post-editor-image__image-block img {
  max-width: 100%;
}
.popup-post-editor .post-editor-image__pic {
  background: url("../images/picture.svg") no-repeat -1px -1px;
  width: 59px;
  height: 62px;
  margin: 18px auto 0;
  cursor: pointer;
}
.popup-post-editor .post-editor-image__upload-btn {
  display: inline-block;
  height: 27px;
  border: 2px solid #c6c6c6;
  font: 12px/23px 'museo_sans_cyrl500';
  color: #9d9d9c;
  box-sizing: border-box;
  padding: 0 33px;
  margin-top: 15px;
}
.popup-post-editor .post-editor-image__hint {
  font: 16px 'museo_sans_cyrl700';
  color: #9d9d9c;
  text-align: center;
}
.popup-post-editor .post-editor-image__hint-small {
  font: 12px 'museo_sans_cyrl500';
}
.popup-post-editor .post-editor-image__controls {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 170px;
  height: 60px;
  line-height: 60px;
  margin: auto;
  text-align: center;
  background-color: rgba(0,0,0,0.8);
  opacity: 0;
}
.popup-post-editor .post-editor-image__control {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
  opacity: 0.7;
}
.popup-post-editor .post-editor-image__control:hover {
  opacity: 1;
}
.popup-post-editor .post-editor-image__icon {
  display: block;
  width: 24px;
  height: 24px;
  stroke-width: 0;
  fill: #fff;
}
.popup-post-editor .upload-image-holder:hover,
.popup-post-editor .upload-image-holder:hover li,
.popup-post-editor .upload-image-holder:hover .wysiwyg,
.popup-post-editor .upload-image-holder:hover .post-editor-image__upload-btn,
.popup-post-editor .upload-image-holder:hover .post-editor-image__hint,
.popup-post-editor .upload-image-holder:hover .post-editor-image__hint-small {
  border-color: #706f6f !important;
  color: #706f6f;
}
.popup-post-editor .upload-image-holder:hover .post-editor-image__pic {
  background-position: -1px -64px;
}
.popup-post-editor .upload-image-holder .post-cover {
  position: relative;
  width: 94px;
  height: 100%;
  box-sizing: border-box;
  padding-top: 2px;
  color: #acacac;
  cursor: pointer;
}
.popup-post-editor .upload-image-holder .post-cover:hover {
  color: #7cad50;
}
.popup-post-editor .upload-image-holder .post-cover:hover svg {
  stroke: #7cad50;
}
.popup-post-editor .upload-image-holder .post-cover svg {
  width: 100%;
  height: 23px;
  position: absolute;
  top: 0px;
  left: -3px;
  stroke: #acacac;
  fill: #fff;
  stroke-width: 5px;
}
.popup-post-editor .upload-image-holder .active-cover {
  color: #fff;
}
.popup-post-editor .upload-image-holder .active-cover:hover {
  color: #fff;
}
.popup-post-editor .upload-image-holder .active-cover svg {
  fill: #7cad50;
  stroke: #7cad50;
}
.popup-post-editor .upload-image-holder .cover-caption {
  font-family: museo_sans_cyrl700;
  font-size: 12px;
  cursor: pointer;
  position: absolute;
  z-index: 2;
  left: 16px;
  top: 3px;
}
.popup-post-editor .drag-block:hover,
.popup-post-editor .drag-block:hover li,
.popup-post-editor .drag-block:hover .wysiwyg,
.popup-post-editor .drag-block:hover .post-editor-video__url,
.popup-post-editor .drag-block:hover .post-editor-video__upload-btn,
.popup-post-editor .drag-block:hover a {
  border-color: #706f6f !important;
}
.popup-post-editor .drag-block:hover .post-editor-video__upload-btn {
  cursor: pointer;
}
.popup-post-editor .post-editor-video__load-spinner__parent,
.popup-post-editor .post-editor-image__load-spinner__parent {
  height: 3px;
  background: #dadada;
  width: 100%;
}
.popup-post-editor .post-editor-video__load-spinner__child,
.popup-post-editor .post-editor-image__load-spinner__child {
  height: 3px;
  background: #9d296a;
  width: 40%;
}
.popup-post-editor .post-editor-video__step-2,
.popup-post-editor .post-editor-image__step-2 {
  padding: 91px 27px 113px;
}
.popup-post-editor .post-editor-video__load-text,
.popup-post-editor .post-editor-image__load-text {
  color: #9d9d9c;
  font: 14px "museo_sans_cyrl500", sans-serif;
  margin-bottom: 9px;
}
.popup-post-editor .post-editor-video__description,
.popup-post-editor .post-editor-image__description {
  display: inline-block;
  box-sizing: border-box;
  border: 0;
  margin-top: 12px;
  width: 100%;
  font: 14px 'museo_sans_cyrl300';
  color: #3c3c3b;
  background: none;
}
.popup-post-editor .post-editor-video__error,
.popup-post-editor .post-editor-image__error {
  margin: 10px 0 0 -20px;
  font: 11px/14px 'museo_sans_cyrl500';
  color: #c33;
}
.popup-post-editor .post-editor-video__icon-error,
.popup-post-editor .post-editor-image__icon-error {
  display: inline-block;
  vertical-align: top;
  width: 12px;
  height: 12px;
  margin-right: 5px;
}
.popup-post-editor .post-editor-video:hover .photoEditControls,
.popup-post-editor .post-editor-image:hover .photoEditControls {
  opacity: 0.7;
}
.popup-post-editor .post__plus-container.not-animated .plus {
  opacity: 1;
}
.popup-post-editor .post__plus-container.not-animated .post-tabset {
  display: none;
}
.popup-post-editor .post__plus-container {
  display: inline-block;
  left: 50%;
  margin-left: -18px;
  position: relative;
  text-align: center;
  margin-bottom: 15px;
  height: 36px;
}
.popup-post-editor .post__plus-container .plus {
  opacity: 0;
  width: 36px;
  height: 37px;
  display: inline-block;
  background: url("../images/x24.svg") no-repeat -102px -581px;
  z-index: 100;
  cursor: pointer;
}
.popup-post-editor .post__plus-container .plus:hover {
  background-position: -150px -581px;
}
.popup-post-editor .post__plus-container .post-tabset {
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.popup-post-editor .post__plus-container .post-tabset .post-tabset__add-text {
  left: -60px;
}
.popup-post-editor .post__plus-container .post-tabset .post-tabset__add-photo {
  left: 0;
}
.popup-post-editor .post__plus-container .post-tabset .post-tabset__add-video {
  left: 60px;
}
.popup-post-editor .post__plus-container .post-tabset li {
  position: absolute;
  display: inline-block;
  height: 40px;
  width: 42px;
  text-align: center;
}
.popup-post-editor .post__plus-container .post-tabset li a {
  width: 100%;
  height: 40px;
  padding-top: 0px;
  display: inline-block;
  font: 10px Arial;
  color: #c6c6c6;
  text-transform: uppercase;
  position: relative;
  stroke: #bebebe;
}
.popup-post-editor .post__plus-container .post-tabset li a svg {
  margin-bottom: 5px;
  fill: none;
  width: 31px;
  height: 22px;
}
.popup-post-editor .post__plus-container .post-tabset li a:hover {
  color: #9d296a;
  stroke: #9d296a;
}
.popup-post-editor .post__plus-container .post-tabset li .showHover {
  color: #9d296a;
}
.popup-post-editor .post__plus-container .post-tabset li .showHover:before {
  background-position: -164px -287px !important;
}
.review-block {
  margin-bottom: 40px;
}
.review-block__title {
  margin-bottom: 20px;
  padding: 12px;
  font: 16px/20px 'museo_sans_cyrl300';
  border: 1px solid #c6c6c6;
}
.review-block__rating-wrapper {
  margin-bottom: 28px;
  padding: 15px;
  color: #a6a6a6;
  border: 1px solid #c6c6c6;
}
.review-block__image {
  float: left;
  margin-right: 25px;
}
.review-block__rating {
  padding: 7px 1px 0;
}
.review-block__star {
  display: inline-block;
  width: 31px;
  height: 31px;
  margin-right: 5px;
}
.review-block__star .icon-star {
  width: 31px;
  height: 31px;
  stroke-width: 0.4;
  stroke: #caccc7;
  fill: #fff;
}
.review-block__star.active .icon-star,
.review-block__star.selected .icon-star {
  stroke: none;
  fill: #ffbc39;
}
.review-block__comment-input {
  box-sizing: border-box;
  width: 100%;
  min-height: 81px;
  padding: 15px;
  font: 14px/20px 'museo_sans_cyrl300';
  color: #706f6f;
  border: 1px solid #c6c6c6;
  border-radius: 0;
}
.review-block__comment-input:hover {
  border-color: #706f6f;
}
.overlay-blocker-fix {
  width: 100%;
  height: 100%;
}
.error.length {
  display: none;
  position: relative;
  padding: 14px 14px 11px;
  font: 11px/11px museo_sans_cyrl500;
  color: #c33;
  cursor: default;
  z-index: 2;
}
.error.length.title {
  top: -21px;
  border: 1px solid #706f6f;
  border-top: none;
  background: #fff;
}
.error.length.text {
  margin: -1px;
}
.error.length.chat,
.error.length.comment {
  float: left;
  margin: 2px 0 0;
  padding: 0;
}
.error.length.chat {
  margin: 18px 0 0;
}
.error.length.imgDescription {
  margin: 10px 0 0 -20px;
  padding: 0;
}
.error.length svg {
  width: 12px;
  height: 12px;
  margin: 0 5px 0 0;
  fill: #c33;
}
#postTemplateImage img {
  max-width: 100%;
  margin-left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
}
